@charset "utf-8";
/* CSS Document */

/* --------------------Wide Text Rectangle------------------ */

#wide_rect
{
	width:614px;
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 22px;
	padding:12px;
	border:1px solid #dcddde;
	background-color:#f2f2f3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	position:relative;
	behavior: url(../scripts/pie/PIE.htc);
}

#wide_rect p
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:9pt;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:0.5em;
}

#wide_rect a
{
	text-decoration:none;
	color:#1e772d;
}

#wide_rect a:hover
{
	text-decoration:none;
	color:#b20838;
}

/* --------------------Contact & Find Us Button------------------ */

#wide_button
{
	width:150px;
	height:30px;
	margin-top: -30px;
	margin-left: 450px;
	border:1px solid #a7a9ac;
	background-color:#d2d3d5;
	padding-left:10px;
}

#wide_button a
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:10pt;
	text-decoration:none;
	color:#000;
}

#wide_button a:hover
{
	text-decoration:none;
	color:#b20838;
}

#wide_button img
{
	padding-left:10px;
}

/* --------------------Product Container------------------ */

#product_container
{
	width:662px;
	height:375px;
	margin-top:15px;
	margin-left:15px;
}

#product_container p
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:9pt;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:0.5em;
}

/* --------------------Product Image Rectangle------------------ */

#product_image_rect
{
	width:198px;
	height:218px;
	margin-right: 20px;
	border:1px solid #dcddde;
	background-color:#f2f2f3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	float:left;
	behavior: url(../scripts/pie/PIE.htc);
	position:relative;
}

#product_image_rect img
{
	display:block;
	margin:auto;
}

/* --------------------Product Content Rectangle------------------ */

#product_content_rect
{
	width:190px;
	height:70px;
	margin-right: 20px;
	float:left;
	position:relative;
	padding:5px;
}

#product_content_rect p
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:9pt;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:0.5em;
}

/* --------------------Details Button------------------ */

#details_button
{
	width:70px;
	height:30px;
	border:1px solid #a7a9ac;
	background-color:#d2d3d5;
	padding-left:10px;
}

#details_button a
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:10pt;
	text-decoration:none;
	color:#000;
}

#details_button a:hover
{
	text-decoration:none;
	color:#b20838;
}

#details_button img
{
	padding-left:7px;
}

/* --------------------RHS Container------------------ */

#RHS_container
{
	width:284px;
	float:right;
	height:475px;
	margin-top:15px;
	margin-right:15px;	
}

/* --------------------Online Store Button------------------ */

#online_store_button
{
	width:282px;
	height:70px;
	margin-bottom:15px;
	border:1px solid #dcddde;
	background-color:#f2f2f3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(../scripts/pie/PIE.htc);
	position:relative;	
}

#online_store_button a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:20pt;
	font-weight:bold;
	text-decoration:none;
	color:#000;
}

#online_store_button a:hover
{
	text-decoration:none;
	color:#b20838;
}

#online_store_button img
{
	padding-top:5px;
	padding-left:10px;
	padding-right:5px;
}

/* --------------------Video Rectangle------------------ */

#video_rect
{
	width:280px;
	height:160px;
	border:1px solid #dcddde;
	background-color:#f2f2f3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(../scripts/pie/PIE.htc);
	position:relative;
}

/* --------------------Video Rectangle------------------ */

#video_content_rect
{
	width:272px;
	position:relative;
	padding-left:5px;
}

#video_content_rect p
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:9pt;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:0.5em;
}

